Bug 175834 - i386 stack trace is missing when x86_64 has one
i386 stack trace is missing when x86_64 has one
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Tromey
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-15 11:47 EST by Andrew Overholt
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 11:50:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2005-12-15 11:47:34 EST
Description of problem:
As per bug 175833, there is a stack trace in the x86_64 build log but not on i386.

Version-Release number of selected component (if applicable):
4.1.0-0.8

Actual results:
     [java] Exception in thread "main" java.lang.IllegalAccessError:
org.xml.sax.helpers.NamespaceSupport$Context:
org.xml.sax.helpers.NamespaceSupport.EMPTY_ENUMERATION
     [java]    <<No stacktrace available>>


Expected results:
     [java] Exception in thread "main" java.lang.IllegalAccessError:
org.xml.sax.helpers.NamespaceSupport$Context:
org.xml.sax.helpers.NamespaceSupport.EMPTY_ENUMERATION
     [java]    at
org.xml.sax.helpers.NamespaceSupport$Context.getDeclaredPrefixes (libgcj.so.7)
     [java]    at org.xml.sax.helpers.NamespaceSupport.getDeclaredPrefixes
(libgcj.so.7)
     [java]    at gnu.xml.aelfred2.SAXDriver.endElement (libgcj.so.7)
[...]

Additional info:
Comment 1 Andrew Overholt 2006-01-17 11:41:49 EST
I think this is now fixed.  Right, Tom?
Comment 2 Andrew Overholt 2006-01-17 11:50:51 EST
Tom told me on IRC that this has been fixed and I can't duplicate it anymore.

Closing.

Note You need to log in before you can comment on or make changes to this bug.